Bug 102200 - [EFL] Anchor download tests don't crash but still fail on EFL
Summary: [EFL] Anchor download tests don't crash but still fail on EFL
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Byungwoo Lee
URL:
Keywords:
Depends on: 102785
Blocks: 100310
  Show dependency treegraph
 
Reported: 2012-11-14 02:15 PST by Dominik Röttsches (drott)
Modified: 2016-10-09 22:37 PDT (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominik Röttsches (drott) 2012-11-14 02:15:12 PST
Unfortunately, can't backtrack to a specific revision because of buildbot irregularities:

Compare https://bugs.webkit.org/show_bug.cgi?id=100342
Comment 1 Dominik Röttsches (drott) 2012-11-14 02:16:10 PST
Could you take a look why

fast/dom/HTMLAnchorElement/anchor-download.html
fast/dom/HTMLAnchorElement/anchor-nodownload-set.html

still fail?
Comment 2 Byungwoo Lee 2012-11-19 00:06:31 PST
Ok, I'll check.
Comment 3 Byungwoo Lee 2012-11-20 18:13:59 PST
It seems related with download attribute feature, and I heard that ktf.kim have been looking into the the issue.

He'll handle this issue with Bug 102785.
Comment 4 Gyuyoung Kim 2016-10-09 22:37:18 PDT
The tests are passed now. Closed this bug.